package com.ai.da.common.config.exception;

public class TokenMissingOrExpiredException extends RuntimeException {
    public TokenMissingOrExpiredException(String message) {
        super(message);
    }

    @Override
    public Throwable fillInStackTrace() {
        return this;
    }
}
